[Common]
Endpoint=oss-cn-wuhan-lr.aliyuncs.com
AccessKeyId=LTAI5t8ZsBPY5nAy8jZZALuv
AccessKeySecret=G287SZh4r8CDwT5tIXFsv6mpgH5KZN

[Map]
Bucket=ssbox-map
Prefix=HS2/

[Update]
Bucket=ssbox-update
Prefix=1.0/

[Resource]
Bucket=ssbox-update
Prefix=Common/